# Manifest for contract

This file is a listing of all files considered to be part of this package.
It is automatically generated with `l3build manifest`.


## Repository manifest

The following groups list the files included in the development repository of the package.
Files listed with a ‘†’ marker are included in the TDS but not CTAN files, and files listed
with ‘‡’ are included in both.

### Source files

These are source files for a number of purposes, including the `unpack` process which
generates the installation files of the package. Additional files included here will also
be installed for processing such as testing.

* contract.dtx ‡

### Documentation files

These files form part of the documentation but are not typeset. Generally they will be
additional input files for the typeset documentation files listed above.

* contract-example-en.tex ‡
* contract.dtx ‡
* contract-example-de.tex ‡
* contract-example-en.pdf ‡
* contract-example-de.pdf ‡
* contract.pdf ‡

### Text files

Plain text files included as documentation or metadata.

* LICENSE.md ‡
* MANIFEST.md ‡
* README.md ‡

### Derived files

The files created by ‘unpacking’ the package sources. This typically includes
`.sty` and `.cls` files created from DocStrip `.dtx` files.

* contract.sty †

### Test files

These files form the test suite for the package. `.lvt` or `.lte` files are the individual
unit tests, and `.tlg` are the stored output for ensuring changes to the package produce
the same output. These output files are sometimes shared and sometime specific for
different engines (pdfTeX, XeTeX, LuaTeX, etc.).

* env-contract-std.lvt 
* env-contract.lvt 
* env-contract-std.tlg 
* env-contract.tlg 


## TDS manifest

The following groups list the files included in the TeX Directory Structure used to install
the package into a TeX distribution.

### Source files (TDS)

All files included in the `contract/source` directory.

* contract.dtx 

### TeX files (TDS)

All files included in the `contract/tex` directory.

* contract.sty 

### Doc files (TDS)

All files included in the `contract/doc` directory.

* LICENSE.md 
* MANIFEST.md 
* README.md 
* contract-example-de.pdf 
* contract-example-de.tex 
* contract-example-en.pdf 
* contract-example-en.tex 
* contract.dtx 
* contract.pdf 


## CTAN manifest

The following group lists the files included in the CTAN package.

### CTAN files

* LICENSE.md 
* MANIFEST.md 
* README.md 
* contract-example-de.pdf 
* contract-example-de.tex 
* contract-example-en.pdf 
* contract-example-en.tex 
* contract.dtx 
* contract.pdf 
